body {
    margin: 0;
    padding: 0;
    background-color: #EAEAEA;
    background-image: url(../image/top.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.container #login-row #login-column {
    /*
    max-width: 600px;
    height: 260px;
    */
    margin-top: 100px;
    padding-top: 20px; 
    padding-bottom: 20px;
    border: 1px solid #c89932;
    background-color: #e6d381; 
    opacity: 0.7;
}